.page-news-trend {
    background-color: #fff;
}

.news-trend .banner {
    height: calc(450 / var(--rem));
    position: relative;
}

.news-trend .banner>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.news-trend .news-trend-content {
    max-width: var(--page-main-max-width);
    margin: auto;
}

.news-trend .news-trend-content h2 {
    font-size: 32px;
    font-weight: normal;
    padding: calc(72 / var(--rem)) 0 calc(14 / var(--rem));
}

.news-trend .news-trend-content .news-list li {
    font-size: calc(20 / var(--rem));
    padding: calc(30 / var(--rem)) 0;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
}

.news-trend .news-trend-content .news-list li a {
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news-trend .news-trend-content .news-list li h5 {
    font-size: 14px;
    font-weight: normal;
    flex: 1 0 0;
    padding-left: calc(20 / var(--rem));
}

.news-trend .news-trend-content .news-list li::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background-color: #022f6f;
    position: absolute;
    top: 50%;
    left: 2px;
    transform: translateY(-50%);
}

.news-trend .news-trend-content .news-list.teacher-list li::after{
    display: none;
}

.news-trend .news-trend-content .news-list li.teacher{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 20px;
    padding-right: 20px;
    gap: 50px;
    font-size: 1rem;
}

.news-trend .news-trend-content .news-list.teacher-list{
    margin-top: 30px;
}

.news-trend .news-trend-content .news-list li.teacher:first-child{
    border-top: 1px solid #d9d9d9;
}

.news-trend .news-trend-content .news-list li.teacher .cover{
    width: 205px;
    height: auto;
    flex: 0 0 auto;
}

.news-trend .news-trend-content .news-list li.teacher .cover img{
    display: block;
    width: 100%;
    height: auto;
}

.teacher .name{
    font-size: 24px;
    font-weight: bold;
    margin-top: .5em;
}

.teacher .desc1{
    line-height: 1.5em;
    margin-top: 1em;
}

.teacher .desc2{
    line-height: 1.5em;
    color: #022f6f;
    margin-top: 1em;
}

@media (max-width: 1280px) {
    .news-trend .news-trend-content .news-list li.teacher{
        gap: 30px;
    }

    .teacher .name{
        font-size: 20px;
    }
}

@media (max-width: 600px) {
    .news-trend .news-trend-content .news-list li.teacher{
        display: block;
        padding-left: 12px;
        padding-right:12px;
    }

    .news-trend .news-trend-content .news-list li.teacher .cover img{
        max-width: 205px;
        margin: auto;
    }

    .news-trend .news-trend-content .news-list li.teacher .cover{
        width: 100%;
    }


    .teacher .name{
        font-size: 16px;
    }
}

.news-trend .news-trend-content .news-list li p {
    color: #666;
    flex: 0 0 auto;
}

.news-trend .news-trend-content .pag {
    padding: 65px 0;

}

.news-trend .news-trend-content .pag-content {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-trend .news-trend-content .pag .next,
.news-trend .news-trend-content .pag .last {
    width: calc(20 / var(--rem));
}

.news-trend .news-trend-content .pag ul {
    display: flex;
    padding: 0 30px;
}

.news-trend .news-trend-content .pag ul li {
    margin-right: 20px;
}

.news-trend .news-trend-content .pag ul li:nth-last-of-type(1) {
    margin-right: 0;
}

.news-trend .news-trend-content .pag ul li a,
.news-trend .news-trend-content .pag ul li div {
    display: block;
    width: calc(60 / var(--rem));
    height: calc(60 / var(--rem));
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    background-color: #f0f2f5;
    transition: background-color .3s linear;
}

.news-trend .news-trend-content .pag ul li a.active {
	color: #fff;
    background-color: #022f6f;
}

.news-trend .news-trend-content .pag ul a:hover {
    color: #fff;
    background-color: #022f6f;
}

@media screen and (max-width: 1600px) {
    .news-trend .news-trend-content {
        max-width: 1200px;
        width: 100%;
        padding-bottom: 80px;
    }
    .news-trend .banner {
        height: 360px;
    }
    .news-trend .news-trend-content h2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 1024px) {
    .news-trend-content {
        padding: 0 20px 80px;
    }
    .news-trend .news-trend-content h2 {
        font-size: 18px;
    }

    .news-trend .news-trend-content .news-list li {
        font-size: 14px;
    }

    .news-trend .news-trend-content .pag .next img,
    .news-trend .news-trend-content .pag .last img {
        width: 16px;
    }

    .news-trend .news-trend-content .pag ul li a,
    .news-trend .news-trend-content .pag ul li div {
        width: 45px;
        height: 45px;
        line-height: 45px;
    }
}

@media screen and (max-width: 768px) {
    :root {
        --root-font-size: 18;
    }

    html {
        font-size: var(--root-font-size)px;
    }
}

@media screen and (max-width: 425px) {
    :root {
        --root-font-size: 20;
    }

    html {
        font-size: var(--root-font-size)px;
    }
    .news-trend .news-trend-content .pag ul li a,
    .news-trend .news-trend-content .pag ul li div {
        width: 30px;
        height: 30px;
        font-size: 12px;
        line-height: 30px;
    }

    .news-trend .news-trend-content .pag .next img,
    .news-trend .news-trend-content .pag .last img {
        width: 10px;
    }

    .news-trend .news-trend-content .pag ul {
        padding: 0 12px;
    }

    .news-trend .news-trend-content .pag ul li {
        margin-right: 12px;
    }
}


.news-trend .split-ctn{
    display: flex;
    gap: 60px;
}

.news-trend .split-ctn .left-nav{
    padding-top: calc(72 / var(--rem));
    width: 340px;
}

.nav-title{
    background-image: linear-gradient(120deg, #022f6f 70%, #e26e2d 70%);
    color: #fff;
    display: flex;
    align-items: center;
    gap: 5px;
    height: 70px;
    padding: 8px 25px;
    font-size: 32px;
}

.nav-title img{
    height: 43px;
    width: auto;
    flex: 0 0 auto;
}

.news-trend .split-ctn .news-trend-content{
    width: auto;
    flex: 1 1 auto;
    max-width: unset;
}

.news-trend .split-ctn{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.nav-options{
}

.nav-options a{
    height: 80px;
    display: flex;
    align-items: center;
    background-color: #f0f2f5;
    padding-left: 50px;
    padding-right: 50px;
    position: relative;
    border-bottom: 1px solid #fff;
}

.nav-options a.selected{
    font-weight: bold;
    color: #022f6f;
}

.nav-options a::before{
    content: "";
    width: 7px;
    height: 7px;
    background-color: #022f6f;
    position: absolute;
    left: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.nav-options a:hover{
    background-color: #e7e8e9;
}

@media (max-width: 1600px) {
    .nav-title img{
        height: 35px;
    }
    .nav-title{
        height: 60px;
        font-size: 24px;
    }
    .news-trend .split-ctn .left-nav{
        width: 270px;
    }
    .nav-options a{
        height: 60px;
    }

}

@media (max-width: 1024px) {
    .news-trend-content{
        padding-left: 0;
        padding-right: 0;
    }


    .news-trend .split-ctn{
        padding-left: 20px;
        padding-right: 20px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .news-trend .split-ctn .news-trend-content{
        width: 100%;
    }

    .news-trend .news-trend-content h2{
        padding-top: 20px;
    }

    .news-trend .split-ctn .left-nav{
        width: 100%;
    }
}
